.nt-portlet {
  margin-bottom: 0;
  .nt-portlet__body-email-scheduler {
    max-height: calc(100vh - 60px - 62px - 33px - 73px - 25px);
    overflow: hidden;

    @media screen and (max-width: 768px) {
      height: auto;
      max-height: 100%;
    }
  }
}

.scroll-box {
  max-height: calc(100vh - 60px - 62px - 33px - 73px - 25px);
  overflow-y: auto;
  padding-bottom: 40px;

  @media screen and (max-width: 768px) {
    max-height: 100%;
    padding-bottom: 0;
  }
}

.nt-box-success {
  max-height: calc(100vh - 60px - 62px - 33px - 73px - 25px);
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.btn.btn-back-deal {
  background: #444f78;
  border-radius: 19px;
  color: #ffffff;

  i {
    margin-right: 10px;

    &:before {
      content: "\eb30";
    }
  }
}

.nt-box-right {
  @media screen and (max-width: 768px) {
    margin-top: 20px;
  }
}

@media screen and (max-width: 768px) {

  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.ladda-button[disabled],
.ladda-button[disabled]:hover,
.ladda-button[data-loading],
.ladda-button[data-loading]:hover {
  background-color: #FF8A00;
}